Page MenuHomePhabricator

Users marked as "inactive" despite having made recent edits
Closed, ResolvedPublic

Description

https://en.wikipedia.beta.wmflabs.org/wiki/Wikipedia:WikiProject_Beta_2/Members

"Jack Phoenix" marked as inactive user despite having recently made edits:

https://en.wikipedia.beta.wmflabs.org/wiki/Special:Contributions/Jack_Phoenix

Having tried the same with "Selenium user," an account that edits routinely on Beta, the same thing happens.

Event Timeline

Harej created this task.Apr 30 2017, 2:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2017, 2:27 AM
Harej renamed this task from New user marked as "inactive" despite having made recent edits to Users marked as "inactive" despite having made recent edits.May 2 2017, 7:01 AM
Harej updated the task description. (Show Details)
Harej added a comment.May 3 2017, 2:02 AM

Usernames with spaces. I'm not even kidding.

Change 351569 had a related patch set uploaded (by Harej; owner: Harej):
[mediawiki/extensions/CollaborationKit@master] Converting underscores to spaces when querying querycachetwo and back again.

https://gerrit.wikimedia.org/r/351569

Change 351569 merged by jenkins-bot:
[mediawiki/extensions/CollaborationKit@master] Using getText to get canonical username instead of getDBkey

https://gerrit.wikimedia.org/r/351569

Harej closed this task as Resolved.May 18 2017, 12:51 PM